"IDS_ACCEPT" = "Godta";
"IDS_APP_MENU_ABOUT_QS" = "Om TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skjul andre";
"IDS_APP_MENU_HIDE_QS" = "Skjul TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Innstillinger …";
"IDS_APP_MENU_QUIT_QS" = "Avslutt TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Tjenester";
"IDS_APP_MENU_SHOW_ALL" = "Vis alle";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Avslutt TeamViewer før du åpner %1%.";
"IDS_APP_RUNNING_TITLE" = "En kopi av TeamViewer er allerede åpen.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Det oppstod et problem ved oppretting av servicehendelse. Ta kontakt med partneren din.";
"IDS_DECLINE" = "Avvis";
"IDS_DISCLAIMER_INFO" = "Merk at ansvarsfraskrivelsen over ikke har tilknytning til TeamViewer Germany GmbH. Den er individuelt definert av en TeamViewer-bruker.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Ansvarsfraskrivelse";
"IDS_EDIT_MENU" = "Rediger";
"IDS_EDIT_MENU_COPY" = "Kopier";
"IDS_EDIT_MENU_CUT" = "Klipp ut";
"IDS_EDIT_MENU_DELETE" = "Slett";
"IDS_EDIT_MENU_PASTE" = "Lim inn";
"IDS_EDIT_MENU_REDO" = "Gjør om";
"IDS_EDIT_MENU_SELECT_ALL" = "Velg alle";
"IDS_EDIT_MENU_UNDO" = "Angre";
"IDS_ERROR" = "Feil";
"IDS_EXIT" = "Avslutt";
"IDS_HELP_MENU" = "Hjelp";
"IDS_HELP_MENU_FEEDBACK" = "Tilbakemelding";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer nettsted";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer webhjelp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Din ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Tillat fjernstyring";
"IDS_MAIN_WINDOW_QUIT" = "Avslutt";
"IDS_MEETING_NAME_LABEL" = "Ditt navn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partneren \"%1%\" kan ikke slutte seg til møtet grunnet inkompatibel versjon av TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Opprett nytt tilfeldig passord";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Du har avbrutt forespørselen om å bli med eksternøkten";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Lukk";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Trykket du avbryt ved et uhell? Kontakt støtterene dine for en ny støtteøktinvitasjon.";
"IDS_ONEQS_SESSION_ENDED" = "Økten din har stoppet";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Lukk";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Klikk for å bli med økten igjen hvis du forventer at støtteren skal koble på nytt";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Bli med økt på nytt";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Økten du var i ble lukket.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Bli med økt på nytt";
"IDS_ONEQS_SESSION_ONGOING" = "Pågående økt";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Lukk økt";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Økten startet ved %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Avvis";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Delta";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Dette blir en engangsøkt. %1% har ikke tilgang til enheten din etter økten har sluttet.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% har startet økten";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Motta støtte";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Koble til";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Angi øktkoden du fikk fra partneren din for å få tilgang til enheten din og motta støtte.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Venter på at støtteren din starter økten";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Avbryt økt";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Du kan bli med når økten har startet.";
"IDS_OSPERMISSION_MENU" = "Sjekk systemtilgang";
"IDS_PASSWORD_LABEL" = "Passord";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beskrivelse";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Tilkoblingskode";
"IDS_SAVE" = "Lagre";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Vindu";
"IDS_WINDOW_MENU_BRING_FRONT" = "Legg alle foran";
"IDS_WINDOW_MENU_CLOSE" = "Lukk";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimer";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
